Autor Tópico: Impressora Canon IP1300 é reconhecida mas ñ funciona no Ubuntu 9.10  (Lida 3094 vezes)

Offline Jose Emilio

  • Usuário Ubuntu
  • *
  • Mensagens: 262
  • Além da Imaginação
    • Ver perfil
Fiz pesquisa na Net e acabei conseguindo instalar essa impressora pelo terminal.
a minha é Canon IP1300.
O driver dela não existe no pacote.
Aí,  instalei o driver da IP2000 (o n° mais proximo que tinha)

Ela foi reconhecida.
É só abrir,  sistema>administração>impressão,  tá lá o Icone dela .
Mas qdo eu ponho para imprimir, o led verde  power da impressora fica piscando
e a impressora  até ameaça a começar funcionar.
Ela dá uns 4 estalos  (comum e normal nela) e chega até a girar o motor.
mas só fica nisso.

alguem ja deparou com isso ???

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: Impressora Canon IP1300 é reconhecida mas ñ funciona no Ubuntu 9.10
« Resposta #1 Online: 27 de MAR?O de 2010, 17:46 »
Fiz pesquisa na Net e acabei conseguindo instalar essa impressora pelo terminal.
a minha é Canon IP1300.
O driver dela não existe no pacote.
Aí,  instalei o driver da IP2000 (o n° mais proximo que tinha)

Ela foi reconhecida.
É só abrir,  sistema>administração>impressão,  tá lá o Icone dela .
Mas qdo eu ponho para imprimir, o led verde  power da impressora fica piscando
e a impressora  até ameaça a começar funcionar.
Ela dá uns 4 estalos  (comum e normal nela) e chega até a girar o motor.
mas só fica nisso.

alguem ja deparou com isso ???


Ola,

Pesquisei no forum por ip1300

Resultou isto => http://ubuntuforum-pt.org/index.php/topic,51161.0.html

Dentre vários outros tópicos.

Faça a pesquisa e dê uma olhada, algum tópico deve  ter a solução.

[],s

Offline Jose Emilio

  • Usuário Ubuntu
  • *
  • Mensagens: 262
  • Além da Imaginação
    • Ver perfil
Re: Impressora Canon IP1300 é reconhecida mas ñ funciona no Ubuntu 9.10
« Resposta #2 Online: 29 de MAR?O de 2010, 23:49 »
Vasculhei bastante coisas.  achei esse endereço  http://www.turboprint.info/turboprint_1.96-2_i386.deb

mas parece que não está funcionando.    "página Not Found"

Creio eu que esse  drive poderia resolver meu problema.

Será que alguem tem esse driver  para me enviar direto ?

ABS>

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 5.050
    • Ver perfil
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline Jose Emilio

  • Usuário Ubuntu
  • *
  • Mensagens: 262
  • Além da Imaginação
    • Ver perfil
Re: Impressora Canon IP1300 é reconhecida mas ñ funciona no Ubuntu 9.10
« Resposta #4 Online: 30 de MAR?O de 2010, 08:53 »
Aos poucos vou chegando lá.

para instalar o pacote Tecnoprint,  preciso instalar primeiro o libglib1.2ldbl.
olhem o que apareceu no terminal.
o que devo fazer agora ?

root@emilio-desktop:/home/emilio# apt-get install libglib1.2ldbl
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
O pacote libglib1.2ldbl não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote libglib1.2ldbl não tem candidato para instalação
root@emilio-desktop:/home/emilio#

Offline velox256

  • Usuário Ubuntu
  • *
  • Mensagens: 1.915
  • Debian é Debian... :)
    • Ver perfil
    • Linux Inside
Re: Impressora Canon IP1300 é reconhecida mas ñ funciona no Ubuntu 9.10
« Resposta #5 Online: 30 de MAR?O de 2010, 09:24 »
O Turbo Print 1.9x.x não funciona no 9.10, só o 2.xx pra cima.


Aos poucos vou chegando lá.

para instalar o pacote Tecnoprint,  preciso instalar primeiro o libglib1.2ldbl.
olhem o que apareceu no terminal.
o que devo fazer agora ?

root@emilio-desktop:/home/emilio# apt-get install libglib1.2ldbl
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
O pacote libglib1.2ldbl não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote libglib1.2ldbl não tem candidato para instalação
root@emilio-desktop:/home/emilio#

Computador perereca, com disco perereca, monitor perereca e sistema super xuxu. Visitem a minha página em http://sidserra.k6.com.br ou meu blog em http://sidserra.blogspot.com.br.